Perché devo aggiornare il mio browser?

A partire dal 10 agosto 2018, non potremo più supportare l'utilizzo di Internet Explorer 7, 8 e 9. Se stai ancora utilizzando queste versioni del browser per accedere alla tua extranet, leggi qui sotto per avere maggiori informazioni.

Perché questa modifica?

SicurezzaPer motivi di sicurezza relativi alla gestione ed elaborazione di dati sensibili, non possiamo più garantire un'esperienza sicura e senza problemi con le versioni del browser sopra riportate. Se stai usando un browser non aggiornato, ti esponi al rischio di errori e minacce alla sicurezza dei tuoi dati e non potrai più visualizzare i dati delle carte di credito degli ospiti.

SupportoCi stiamo concentrando sulle ultime versione dei browser più utilizzati, che offrono un'esperienza migliore ai nostri partner che utilizzano l'extranet. Se stai utilizzando un browser non aggiornato, non potrai approfittare delle ultime migliorie che abbiamo messo a punto per darti la possibilità di gestire il tuo business nel modo più efficiente possibile.

InnovazioneVogliamo continuare a offrire nuove funzionalità, ma i browser più vecchi non possono supportare tutte le nostre novità. Se stai usando un browser non aggiornato, ti stai perdendo nuove funzionalità che potrebbero aiutarti a risolvere al meglio le difficoltà che incontri nel tuo lavoro di tutti i giorni.Aggiornare il tuo browser è davvero semplice. Ti basta cliccare su una delle opzioni qui sotto per scaricarne uno da noi suggerito:Google ChromeMozilla FirefoxMicrosoft Edge